com.h3c.util.snmp.constants

## Interface FddiSmt73Mib

-     public interface FddiSmt73Mib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_fddi` fddi : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15)
    `static String` | `OID_fddi_0` fddi.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).0
    `static String` | `OID_fddimib` fddimib : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73)
    `static String` | `OID_fddimib_0` fddimib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).0
    `static String` | `OID_fddimibMAC` fddimibMAC : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2)
    `static String` | `OID_fddimibMAC_0` fddimibMAC.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).0
    `static String` | `OID_fddimibMACAvailablePaths` fddimibMACAvailablePaths : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACAvailablePaths(7)
    `static String` | `OID_fddimibMACAvailablePaths_0` fddimibMACAvailablePaths.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACAvailablePaths(7).0
    `static String` | `OID_fddimibMACCopiedCts` fddimibMACCopiedCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCopiedCts(22)
    `static String` | `OID_fddimibMACCopiedCts_0` fddimibMACCopiedCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCopiedCts(22).0
    `static String` | `OID_fddimibMACCounters` fddimibMACCounters : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3)
    `static String` | `OID_fddimibMACCounters_0` fddimibMACCounters.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).0
    `static String` | `OID_fddimibMACCountersEntry` fddimibMACCountersEntry : FddimibMACCountersEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1)
    `static String` | `OID_fddimibMACCountersEntry_0` fddimibMACCountersEntry.0 : FddimibMACCountersEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).0
    `static String` | `OID_fddimibMACCountersTable` fddimibMACCountersTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1)
    `static String` | `OID_fddimibMACCountersTable_0` fddimibMACCountersTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).0
    `static String` | `OID_fddimibMACCurrentPath` fddimibMACCurrentPath : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCurrentPath(8)
    `static String` | `OID_fddimibMACCurrentPath_0` fddimibMACCurrentPath.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCurrentPath(8).0
    `static String` | `OID_fddimibMACDaFlag` fddimibMACDaFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDaFlag(29)
    `static String` | `OID_fddimibMACDaFlag_0` fddimibMACDaFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDaFlag(29).0
    `static String` | `OID_fddimibMACDownstreamNbr` fddimibMACDownstreamNbr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamNbr(10)
    `static String` | `OID_fddimibMACDownstreamNbr_0` fddimibMACDownstreamNbr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamNbr(10).0
    `static String` | `OID_fddimibMACDownstreamPORTType` fddimibMACDownstreamPORTType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamPORTType(15)
    `static String` | `OID_fddimibMACDownstreamPORTType_0` fddimibMACDownstreamPORTType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamPORTType(15).0
    `static String` | `OID_fddimibMACDupAddressTest` fddimibMACDupAddressTest : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDupAddressTest(13)
    `static String` | `OID_fddimibMACDupAddressTest_0` fddimibMACDupAddressTest.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDupAddressTest(13).0
    `static String` | `OID_fddimibMACEntry` fddimibMACEntry : FddimibMACEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1)
    `static String` | `OID_fddimibMACEntry_0` fddimibMACEntry.0 : FddimibMACEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).0
    `static String` | `OID_fddimibMACErrorCts` fddimibMACErrorCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACErrorCts(24)
    `static String` | `OID_fddimibMACErrorCts_0` fddimibMACErrorCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACErrorCts(24).0
    `static String` | `OID_fddimibMACFrameCts` fddimibMACFrameCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameCts(21)
    `static String` | `OID_fddimibMACFrameCts_0` fddimibMACFrameCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameCts(21).0
    `static String` | `OID_fddimibMACFrameErrorFlag` fddimibMACFrameErrorFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorFlag(31)
    `static String` | `OID_fddimibMACFrameErrorFlag_0` fddimibMACFrameErrorFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorFlag(31).0
    `static String` | `OID_fddimibMACFrameErrorRatio` fddimibMACFrameErrorRatio : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorRatio(27)
    `static String` | `OID_fddimibMACFrameErrorRatio_0` fddimibMACFrameErrorRatio.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorRatio(27).0
    `static String` | `OID_fddimibMACFrameErrorThreshold` fddimibMACFrameErrorThreshold : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorThreshold(26)
    `static String` | `OID_fddimibMACFrameErrorThreshold_0` fddimibMACFrameErrorThreshold.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorThreshold(26).0
    `static String` | `OID_fddimibMACFrameStatusFunctions` fddimibMACFrameStatusFunctions : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameStatusFunctions(4)
    `static String` | `OID_fddimibMACFrameStatusFunctions_0` fddimibMACFrameStatusFunctions.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameStatusFunctions(4).0
    `static String` | `OID_fddimibMACHardwarePresent` fddimibMACHardwarePresent : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACHardwarePresent(33)
    `static String` | `OID_fddimibMACHardwarePresent_0` fddimibMACHardwarePresent.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACHardwarePresent(33).0
    `static String` | `OID_fddimibMACIfIndex` fddimibMACIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIfIndex(3)
    `static String` | `OID_fddimibMACIfIndex_0` fddimibMACIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIfIndex(3).0
    `static String` | `OID_fddimibMACIndex` fddimibMACIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIndex(2)
    `static String` | `OID_fddimibMACIndex_0` fddimibMACIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIndex(2).0
    `static String` | `OID_fddimibMACLateCts` fddimibMACLateCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACLateCts(4)
    `static String` | `OID_fddimibMACLateCts_0` fddimibMACLateCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACLateCts(4).0
    `static String` | `OID_fddimibMACLostCts` fddimibMACLostCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACLostCts(25)
    `static String` | `OID_fddimibMACLostCts_0` fddimibMACLostCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACLostCts(25).0
    `static String` | `OID_fddimibMACMAUnitdataAvailable` fddimibMACMAUnitdataAvailable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataAvailable(32)
    `static String` | `OID_fddimibMACMAUnitdataAvailable_0` fddimibMACMAUnitdataAvailable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataAvailable(32).0
    `static String` | `OID_fddimibMACMAUnitdataEnable` fddimibMACMAUnitdataEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataEnable(34)
    `static String` | `OID_fddimibMACMAUnitdataEnable_0` fddimibMACMAUnitdataEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataEnable(34).0
    `static String` | `OID_fddimibMACNotCopiedCts` fddimibMACNotCopiedCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedCts(3)
    `static String` | `OID_fddimibMACNotCopiedCts_0` fddimibMACNotCopiedCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedCts(3).0
    `static String` | `OID_fddimibMACNotCopiedFlag` fddimibMACNotCopiedFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedFlag(7)
    `static String` | `OID_fddimibMACNotCopiedFlag_0` fddimibMACNotCopiedFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedFlag(7).0
    `static String` | `OID_fddimibMACNotCopiedRatio` fddimibMACNotCopiedRatio : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedRatio(6)
    `static String` | `OID_fddimibMACNotCopiedRatio_0` fddimibMACNotCopiedRatio.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedRatio(6).0
    `static String` | `OID_fddimibMACNotCopiedThreshold` fddimibMACNotCopiedThreshold : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedThreshold(8)
    `static String` | `OID_fddimibMACNotCopiedThreshold_0` fddimibMACNotCopiedThreshold.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedThreshold(8).0
    `static String` | `OID_fddimibMACNumber` fddimibMACNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACNumber(1)
    `static String` | `OID_fddimibMACNumber_0` fddimibMACNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACNumber(1).0
    `static String` | `OID_fddimibMACOldDownstreamNbr` fddimibMACOldDownstreamNbr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldDownstreamNbr(12)
    `static String` | `OID_fddimibMACOldDownstreamNbr_0` fddimibMACOldDownstreamNbr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldDownstreamNbr(12).0
    `static String` | `OID_fddimibMACOldUpstreamNbr` fddimibMACOldUpstreamNbr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldUpstreamNbr(11)
    `static String` | `OID_fddimibMACOldUpstreamNbr_0` fddimibMACOldUpstreamNbr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldUpstreamNbr(11).0
    `static String` | `OID_fddimibMACRequestedPaths` fddimibMACRequestedPaths : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRequestedPaths(14)
    `static String` | `OID_fddimibMACRequestedPaths_0` fddimibMACRequestedPaths.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRequestedPaths(14).0
    `static String` | `OID_fddimibMACRingOpCts` fddimibMACRingOpCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACRingOpCts(5)
    `static String` | `OID_fddimibMACRingOpCts_0` fddimibMACRingOpCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACRingOpCts(5).0
    `static String` | `OID_fddimibMACRMTState` fddimibMACRMTState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRMTState(28)
    `static String` | `OID_fddimibMACRMTState_0` fddimibMACRMTState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRMTState(28).0
    `static String` | `OID_fddimibMACSMTAddress` fddimibMACSMTAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTAddress(16)
    `static String` | `OID_fddimibMACSMTAddress_0` fddimibMACSMTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTAddress(16).0
    `static String` | `OID_fddimibMACSMTIndex` fddimibMACSMTIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTIndex(1)
    `static String` | `OID_fddimibMACSMTIndex_0` fddimibMACSMTIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTIndex(1).0
    `static String` | `OID_fddimibMACTable` fddimibMACTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2)
    `static String` | `OID_fddimibMACTable_0` fddimibMACTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).0
    `static String` | `OID_fddimibMACTMax` fddimibMACTMax : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMax(19)
    `static String` | `OID_fddimibMACTMax_0` fddimibMACTMax.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMax(19).0
    `static String` | `OID_fddimibMACTMaxCapability` fddimibMACTMaxCapability : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMaxCapability(5)
    `static String` | `OID_fddimibMACTMaxCapability_0` fddimibMACTMaxCapability.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMaxCapability(5).0
    `static String` | `OID_fddimibMACTNeg` fddimibMACTNeg : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTNeg(18)
    `static String` | `OID_fddimibMACTNeg_0` fddimibMACTNeg.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTNeg(18).0
    `static String` | `OID_fddimibMACTokenCts` fddimibMACTokenCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTokenCts(1)
    `static String` | `OID_fddimibMACTokenCts_0` fddimibMACTokenCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTokenCts(1).0
    `static String` | `OID_fddimibMACTransmitCts` fddimibMACTransmitCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTransmitCts(23)
    `static String` | `OID_fddimibMACTransmitCts_0` fddimibMACTransmitCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTransmitCts(23).0
    `static String` | `OID_fddimibMACTReq` fddimibMACTReq : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTReq(17)
    `static String` | `OID_fddimibMACTReq_0` fddimibMACTReq.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTReq(17).0
    `static String` | `OID_fddimibMACTVXCapability` fddimibMACTVXCapability : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTVXCapability(6)
    `static String` | `OID_fddimibMACTVXCapability_0` fddimibMACTVXCapability.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTVXCapability(6).0
    `static String` | `OID_fddimibMACTvxExpiredCts` fddimibMACTvxExpiredCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTvxExpiredCts(2)
    `static String` | `OID_fddimibMACTvxExpiredCts_0` fddimibMACTvxExpiredCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTvxExpiredCts(2).0
    `static String` | `OID_fddimibMACTvxValue` fddimibMACTvxValue : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTvxValue(20)
    `static String` | `OID_fddimibMACTvxValue_0` fddimibMACTvxValue.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTvxValue(20).0
    `static String` | `OID_fddimibMACUnaDaFlag` fddimibMACUnaDaFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUnaDaFlag(30)
    `static String` | `OID_fddimibMACUnaDaFlag_0` fddimibMACUnaDaFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUnaDaFlag(30).0
    `static String` | `OID_fddimibMACUpstreamNbr` fddimibMACUpstreamNbr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUpstreamNbr(9)
    `static String` | `OID_fddimibMACUpstreamNbr_0` fddimibMACUpstreamNbr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUpstreamNbr(9).0
    `static String` | `OID_fddimibPATH` fddimibPATH : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4)
    `static String` | `OID_fddimibPATH_0` fddimibPATH.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).0
    `static String` | `OID_fddimibPATHConfigCurrentPath` fddimibPATHConfigCurrentPath : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigCurrentPath(6)
    `static String` | `OID_fddimibPATHConfigCurrentPath_0` fddimibPATHConfigCurrentPath.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigCurrentPath(6).0
    `static String` | `OID_fddimibPATHConfigEntry` fddimibPATHConfigEntry : FddimibPATHConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1)
    `static String` | `OID_fddimibPATHConfigEntry_0` fddimibPATHConfigEntry.0 : FddimibPATHConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).0
    `static String` | `OID_fddimibPATHConfigPATHIndex` fddimibPATHConfigPATHIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigPATHIndex(2)
    `static String` | `OID_fddimibPATHConfigPATHIndex_0` fddimibPATHConfigPATHIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigPATHIndex(2).0
    `static String` | `OID_fddimibPATHConfigResourceIndex` fddimibPATHConfigResourceIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceIndex(5)
    `static String` | `OID_fddimibPATHConfigResourceIndex_0` fddimibPATHConfigResourceIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceIndex(5).0
    `static String` | `OID_fddimibPATHConfigResourceType` fddimibPATHConfigResourceType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceType(4)
    `static String` | `OID_fddimibPATHConfigResourceType_0` fddimibPATHConfigResourceType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceType(4).0
    `static String` | `OID_fddimibPATHConfigSMTIndex` fddimibPATHConfigSMTIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigSMTIndex(1)
    `static String` | `OID_fddimibPATHConfigSMTIndex_0` fddimibPATHConfigSMTIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigSMTIndex(1).0
    `static String` | `OID_fddimibPATHConfigTable` fddimibPATHConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3)
    `static String` | `OID_fddimibPATHConfigTable_0` fddimibPATHConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).0
    `static String` | `OID_fddimibPATHConfigTokenOrder` fddimibPATHConfigTokenOrder : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigTokenOrder(3)
    `static String` | `OID_fddimibPATHConfigTokenOrder_0` fddimibPATHConfigTokenOrder.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigTokenOrder(3).0
    `static String` | `OID_fddimibPATHEntry` fddimibPATHEntry : FddimibPATHEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1)
    `static String` | `OID_fddimibPATHEntry_0` fddimibPATHEntry.0 : FddimibPATHEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).0
    `static String` | `OID_fddimibPATHIndex` fddimibPATHIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHIndex(2)
    `static String` | `OID_fddimibPATHIndex_0` fddimibPATHIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHIndex(2).0
    `static String` | `OID_fddimibPATHMaxTReq` fddimibPATHMaxTReq : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHMaxTReq(5)
    `static String` | `OID_fddimibPATHMaxTReq_0` fddimibPATHMaxTReq.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHMaxTReq(5).0
    `static String` | `OID_fddimibPATHNumber` fddimibPATHNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHNumber(1)
    `static String` | `OID_fddimibPATHNumber_0` fddimibPATHNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHNumber(1).0
    `static String` | `OID_fddimibPATHSMTIndex` fddimibPATHSMTIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHSMTIndex(1)
    `static String` | `OID_fddimibPATHSMTIndex_0` fddimibPATHSMTIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHSMTIndex(1).0
    `static String` | `OID_fddimibPATHTable` fddimibPATHTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2)
    `static String` | `OID_fddimibPATHTable_0` fddimibPATHTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).0
    `static String` | `OID_fddimibPATHTMaxLowerBound` fddimibPATHTMaxLowerBound : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTMaxLowerBound(4)
    `static String` | `OID_fddimibPATHTMaxLowerBound_0` fddimibPATHTMaxLowerBound.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTMaxLowerBound(4).0
    `static String` | `OID_fddimibPATHTVXLowerBound` fddimibPATHTVXLowerBound : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTVXLowerBound(3)
    `static String` | `OID_fddimibPATHTVXLowerBound_0` fddimibPATHTVXLowerBound.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTVXLowerBound(3).0
    `static String` | `OID_fddimibPORT` fddimibPORT : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5)
    `static String` | `OID_fddimibPORT_0` fddimibPORT.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).0
    `static String` | `OID_fddimibPORTAction` fddimibPORTAction : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAction(25)
    `static String` | `OID_fddimibPORTAction_0` fddimibPORTAction.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAction(25).0
    `static String` | `OID_fddimibPORTAvailablePaths` fddimibPORTAvailablePaths : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAvailablePaths(10)
    `static String` | `OID_fddimibPORTAvailablePaths_0` fddimibPORTAvailablePaths.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAvailablePaths(10).0
    `static String` | `OID_fddimibPORTBSFlag` fddimibPORTBSFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTBSFlag(13)
    `static String` | `OID_fddimibPORTBSFlag_0` fddimibPORTBSFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTBSFlag(13).0
    `static String` | `OID_fddimibPORTConnectionCapabilities` fddimibPORTConnectionCapabilities : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionCapabilities(12)
    `static String` | `OID_fddimibPORTConnectionCapabilities_0` fddimibPORTConnectionCapabilities.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionCapabilities(12).0
    `static String` | `OID_fddimibPORTConnectionPolicies` fddimibPORTConnectionPolicies : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionPolicies(5)
    `static String` | `OID_fddimibPORTConnectionPolicies_0` fddimibPORTConnectionPolicies.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionPolicies(5).0
    `static String` | `OID_fddimibPORTConnectState` fddimibPORTConnectState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectState(20)
    `static String` | `OID_fddimibPORTConnectState_0` fddimibPORTConnectState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectState(20).0
    `static String` | `OID_fddimibPORTCurrentPath` fddimibPORTCurrentPath : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTCurrentPath(7)
    `static String` | `OID_fddimibPORTCurrentPath_0` fddimibPORTCurrentPath.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTCurrentPath(7).0
    `static String` | `OID_fddimibPORTEntry` fddimibPORTEntry : FddimibPORTEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1)
    `static String` | `OID_fddimibPORTEntry_0` fddimibPORTEntry.0 : FddimibPORTEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).0
    `static String` | `OID_fddimibPORTHardwarePresent` fddimibPORTHardwarePresent : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTHardwarePresent(24)
    `static String` | `OID_fddimibPORTHardwarePresent_0` fddimibPORTHardwarePresent.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTHardwarePresent(24).0
    `static String` | `OID_fddimibPORTIndex` fddimibPORTIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTIndex(2)
    `static String` | `OID_fddimibPORTIndex_0` fddimibPORTIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTIndex(2).0
    `static String` | `OID_fddimibPORTLCTFailCts` fddimibPORTLCTFailCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLCTFailCts(14)
    `static String` | `OID_fddimibPORTLCTFailCts_0` fddimibPORTLCTFailCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLCTFailCts(14).0
    `static String` | `OID_fddimibPORTLemCts` fddimibPORTLemCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemCts(17)
    `static String` | `OID_fddimibPORTLemCts_0` fddimibPORTLemCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemCts(17).0
    `static String` | `OID_fddimibPORTLemRejectCts` fddimibPORTLemRejectCts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemRejectCts(16)
    `static String` | `OID_fddimibPORTLemRejectCts_0` fddimibPORTLemRejectCts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemRejectCts(16).0
    `static String` | `OID_fddimibPORTLerAlarm` fddimibPORTLerAlarm : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerAlarm(19)
    `static String` | `OID_fddimibPORTLerAlarm_0` fddimibPORTLerAlarm.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerAlarm(19).0
    `static String` | `OID_fddimibPORTLerCutoff` fddimibPORTLerCutoff : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerCutoff(18)
    `static String` | `OID_fddimibPORTLerCutoff_0` fddimibPORTLerCutoff.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerCutoff(18).0
    `static String` | `OID_fddimibPORTLerEstimate` fddimibPORTLerEstimate : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerEstimate(15)
    `static String` | `OID_fddimibPORTLerEstimate_0` fddimibPORTLerEstimate.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerEstimate(15).0
    `static String` | `OID_fddimibPORTLerFlag` fddimibPORTLerFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerFlag(23)
    `static String` | `OID_fddimibPORTLerFlag_0` fddimibPORTLerFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerFlag(23).0
    `static String` | `OID_fddimibPORTMACIndicated` fddimibPORTMACIndicated : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACIndicated(6)
    `static String` | `OID_fddimibPORTMACIndicated_0` fddimibPORTMACIndicated.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACIndicated(6).0
    `static String` | `OID_fddimibPORTMACPlacement` fddimibPORTMACPlacement : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACPlacement(9)
    `static String` | `OID_fddimibPORTMACPlacement_0` fddimibPORTMACPlacement.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACPlacement(9).0
    `static String` | `OID_fddimibPORTMyType` fddimibPORTMyType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMyType(3)
    `static String` | `OID_fddimibPORTMyType_0` fddimibPORTMyType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMyType(3).0
    `static String` | `OID_fddimibPORTNeighborType` fddimibPORTNeighborType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTNeighborType(4)
    `static String` | `OID_fddimibPORTNeighborType_0` fddimibPORTNeighborType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTNeighborType(4).0
    `static String` | `OID_fddimibPORTNumber` fddimibPORTNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTNumber(1)
    `static String` | `OID_fddimibPORTNumber_0` fddimibPORTNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTNumber(1).0
    `static String` | `OID_fddimibPORTPCMState` fddimibPORTPCMState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCMState(21)
    `static String` | `OID_fddimibPORTPCMState_0` fddimibPORTPCMState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCMState(21).0
    `static String` | `OID_fddimibPORTPCWithhold` fddimibPORTPCWithhold : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCWithhold(22)
    `static String` | `OID_fddimibPORTPCWithhold_0` fddimibPORTPCWithhold.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCWithhold(22).0
    `static String` | `OID_fddimibPORTPMDClass` fddimibPORTPMDClass : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPMDClass(11)
    `static String` | `OID_fddimibPORTPMDClass_0` fddimibPORTPMDClass.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPMDClass(11).0
    `static String` | `OID_fddimibPORTRequestedPaths` fddimibPORTRequestedPaths : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTRequestedPaths(8)
    `static String` | `OID_fddimibPORTRequestedPaths_0` fddimibPORTRequestedPaths.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTRequestedPaths(8).0
    `static String` | `OID_fddimibPORTSMTIndex` fddimibPORTSMTIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTSMTIndex(1)
    `static String` | `OID_fddimibPORTSMTIndex_0` fddimibPORTSMTIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTSMTIndex(1).0
    `static String` | `OID_fddimibPORTTable` fddimibPORTTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2)
    `static String` | `OID_fddimibPORTTable_0` fddimibPORTTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).0
    `static String` | `OID_fddimibSMT` fddimibSMT : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1)
    `static String` | `OID_fddimibSMT_0` fddimibSMT.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).0
    `static String` | `OID_fddimibSMTAvailablePaths` fddimibSMTAvailablePaths : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTAvailablePaths(11)
    `static String` | `OID_fddimibSMTAvailablePaths_0` fddimibSMTAvailablePaths.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTAvailablePaths(11).0
    `static String` | `OID_fddimibSMTBypassPresent` fddimibSMTBypassPresent : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTBypassPresent(18)
    `static String` | `OID_fddimibSMTBypassPresent_0` fddimibSMTBypassPresent.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTBypassPresent(18).0
    `static String` | `OID_fddimibSMTCFState` fddimibSMTCFState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTCFState(20)
    `static String` | `OID_fddimibSMTCFState_0` fddimibSMTCFState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTCFState(20).0
    `static String` | `OID_fddimibSMTConfigCapabilities` fddimibSMTConfigCapabilities : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigCapabilities(12)
    `static String` | `OID_fddimibSMTConfigCapabilities_0` fddimibSMTConfigCapabilities.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigCapabilities(12).0
    `static String` | `OID_fddimibSMTConfigPolicy` fddimibSMTConfigPolicy : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigPolicy(13)
    `static String` | `OID_fddimibSMTConfigPolicy_0` fddimibSMTConfigPolicy.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigPolicy(13).0
    `static String` | `OID_fddimibSMTConnectionPolicy` fddimibSMTConnectionPolicy : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConnectionPolicy(14)
    `static String` | `OID_fddimibSMTConnectionPolicy_0` fddimibSMTConnectionPolicy.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConnectionPolicy(14).0
    `static String` | `OID_fddimibSMTECMState` fddimibSMTECMState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTECMState(19)
    `static String` | `OID_fddimibSMTECMState_0` fddimibSMTECMState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTECMState(19).0
    `static String` | `OID_fddimibSMTEntry` fddimibSMTEntry : FddimibSMTEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1)
    `static String` | `OID_fddimibSMTEntry_0` fddimibSMTEntry.0 : FddimibSMTEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).0
    `static String` | `OID_fddimibSMTHiVersionId` fddimibSMTHiVersionId : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTHiVersionId(4)
    `static String` | `OID_fddimibSMTHiVersionId_0` fddimibSMTHiVersionId.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTHiVersionId(4).0
    `static String` | `OID_fddimibSMTIndex` fddimibSMTIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTIndex(1)
    `static String` | `OID_fddimibSMTIndex_0` fddimibSMTIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTIndex(1).0
    `static String` | `OID_fddimibSMTLoVersionId` fddimibSMTLoVersionId : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTLoVersionId(5)
    `static String` | `OID_fddimibSMTLoVersionId_0` fddimibSMTLoVersionId.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTLoVersionId(5).0
    `static String` | `OID_fddimibSMTMACCts` fddimibSMTMACCts : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMACCts(8)
    `static String` | `OID_fddimibSMTMACCts_0` fddimibSMTMACCts.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMACCts(8).0
    `static String` | `OID_fddimibSMTMasterCts` fddimibSMTMasterCts : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMasterCts(10)
    `static String` | `OID_fddimibSMTMasterCts_0` fddimibSMTMasterCts.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMasterCts(10).0
    `static String` | `OID_fddimibSMTMIBVersionId` fddimibSMTMIBVersionId : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMIBVersionId(7)
    `static String` | `OID_fddimibSMTMIBVersionId_0` fddimibSMTMIBVersionId.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMIBVersionId(7).0
    `static String` | `OID_fddimibSMTNonMasterCts` fddimibSMTNonMasterCts : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTNonMasterCts(9)
    `static String` | `OID_fddimibSMTNonMasterCts_0` fddimibSMTNonMasterCts.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTNonMasterCts(9).0
    `static String` | `OID_fddimibSMTNumber` fddimibSMTNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTNumber(1)
    `static String` | `OID_fddimibSMTNumber_0` fddimibSMTNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTNumber(1).0
    `static String` | `OID_fddimibSMTOpVersionId` fddimibSMTOpVersionId : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTOpVersionId(3)
    `static String` | `OID_fddimibSMTOpVersionId_0` fddimibSMTOpVersionId.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTOpVersionId(3).0
    `static String` | `OID_fddimibSMTPeerWrapFlag` fddimibSMTPeerWrapFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTPeerWrapFlag(23)
    `static String` | `OID_fddimibSMTPeerWrapFlag_0` fddimibSMTPeerWrapFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTPeerWrapFlag(23).0
    `static String` | `OID_fddimibSMTRemoteDisconnectFlag` fddimibSMTRemoteDisconnectFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTRemoteDisconnectFlag(21)
    `static String` | `OID_fddimibSMTRemoteDisconnectFlag_0` fddimibSMTRemoteDisconnectFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTRemoteDisconnectFlag(21).0
    `static String` | `OID_fddimibSMTStationAction` fddimibSMTStationAction : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationAction(26)
    `static String` | `OID_fddimibSMTStationAction_0` fddimibSMTStationAction.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationAction(26).0
    `static String` | `OID_fddimibSMTStationId` fddimibSMTStationId : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationId(2)
    `static String` | `OID_fddimibSMTStationId_0` fddimibSMTStationId.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationId(2).0
    `static String` | `OID_fddimibSMTStationStatus` fddimibSMTStationStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationStatus(22)
    `static String` | `OID_fddimibSMTStationStatus_0` fddimibSMTStationStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationStatus(22).0
    `static String` | `OID_fddimibSMTStatRptPolicy` fddimibSMTStatRptPolicy : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStatRptPolicy(16)
    `static String` | `OID_fddimibSMTStatRptPolicy_0` fddimibSMTStatRptPolicy.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStatRptPolicy(16).0
    `static String` | `OID_fddimibSMTTable` fddimibSMTTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2)
    `static String` | `OID_fddimibSMTTable_0` fddimibSMTTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).0
    `static String` | `OID_fddimibSMTTimeStamp` fddimibSMTTimeStamp : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTimeStamp(24)
    `static String` | `OID_fddimibSMTTimeStamp_0` fddimibSMTTimeStamp.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTimeStamp(24).0
    `static String` | `OID_fddimibSMTTNotify` fddimibSMTTNotify : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTNotify(15)
    `static String` | `OID_fddimibSMTTNotify_0` fddimibSMTTNotify.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTNotify(15).0
    `static String` | `OID_fddimibSMTTraceMaxExpiration` fddimibSMTTraceMaxExpiration : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTraceMaxExpiration(17)
    `static String` | `OID_fddimibSMTTraceMaxExpiration_0` fddimibSMTTraceMaxExpiration.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTraceMaxExpiration(17).0
    `static String` | `OID_fddimibSMTTransitionTimeStamp` fddimibSMTTransitionTimeStamp : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTransitionTimeStamp(25)
    `static String` | `OID_fddimibSMTTransitionTimeStamp_0` fddimibSMTTransitionTimeStamp.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTransitionTimeStamp(25).0
    `static String` | `OID_fddimibSMTUserData` fddimibSMTUserData : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTUserData(6)
    `static String` | `OID_fddimibSMTUserData_0` fddimibSMTUserData.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTUserData(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_fddi

          static final String OID_fddi

      fddi : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15)
      See Also:
        Constant Field Values

    - #### OID_fddi_0

          static final String OID_fddi_0

      fddi.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).0
      See Also:
        Constant Field Values

    - #### OID_fddimib

          static final String OID_fddimib

      fddimib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73)
      See Also:
        Constant Field Values

    - #### OID_fddimib_0

          static final String OID_fddimib_0

      fddimib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMT

          static final String OID_fddimibSMT

      fddimibSMT : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMT_0

          static final String OID_fddimibSMT_0

      fddimibSMT.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTNumber

          static final String OID_fddimibSMTNumber

      fddimibSMTNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTNumber(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTNumber_0

          static final String OID_fddimibSMTNumber_0

      fddimibSMTNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTable

          static final String OID_fddimibSMTTable

      fddimibSMTTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTable_0

          static final String OID_fddimibSMTTable_0

      fddimibSMTTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTEntry

          static final String OID_fddimibSMTEntry

      fddimibSMTEntry : FddimibSMTEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTEntry_0

          static final String OID_fddimibSMTEntry_0

      fddimibSMTEntry.0 : FddimibSMTEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTIndex

          static final String OID_fddimibSMTIndex

      fddimibSMTIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTIndex(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTIndex_0

          static final String OID_fddimibSMTIndex_0

      fddimibSMTIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStationId

          static final String OID_fddimibSMTStationId

      fddimibSMTStationId : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationId(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStationId_0

          static final String OID_fddimibSMTStationId_0

      fddimibSMTStationId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationId(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTOpVersionId

          static final String OID_fddimibSMTOpVersionId

      fddimibSMTOpVersionId : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTOpVersionId(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTOpVersionId_0

          static final String OID_fddimibSMTOpVersionId_0

      fddimibSMTOpVersionId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTOpVersionId(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTHiVersionId

          static final String OID_fddimibSMTHiVersionId

      fddimibSMTHiVersionId : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTHiVersionId(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTHiVersionId_0

          static final String OID_fddimibSMTHiVersionId_0

      fddimibSMTHiVersionId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTHiVersionId(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTLoVersionId

          static final String OID_fddimibSMTLoVersionId

      fddimibSMTLoVersionId : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTLoVersionId(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTLoVersionId_0

          static final String OID_fddimibSMTLoVersionId_0

      fddimibSMTLoVersionId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTLoVersionId(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTUserData

          static final String OID_fddimibSMTUserData

      fddimibSMTUserData : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTUserData(6)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTUserData_0

          static final String OID_fddimibSMTUserData_0

      fddimibSMTUserData.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTUserData(6).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTMIBVersionId

          static final String OID_fddimibSMTMIBVersionId

      fddimibSMTMIBVersionId : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMIBVersionId(7)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTMIBVersionId_0

          static final String OID_fddimibSMTMIBVersionId_0

      fddimibSMTMIBVersionId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMIBVersionId(7).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTMACCts

          static final String OID_fddimibSMTMACCts

      fddimibSMTMACCts : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMACCts(8)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTMACCts_0

          static final String OID_fddimibSMTMACCts_0

      fddimibSMTMACCts.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMACCts(8).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTNonMasterCts

          static final String OID_fddimibSMTNonMasterCts

      fddimibSMTNonMasterCts : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTNonMasterCts(9)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTNonMasterCts_0

          static final String OID_fddimibSMTNonMasterCts_0

      fddimibSMTNonMasterCts.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTNonMasterCts(9).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTMasterCts

          static final String OID_fddimibSMTMasterCts

      fddimibSMTMasterCts : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMasterCts(10)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTMasterCts_0

          static final String OID_fddimibSMTMasterCts_0

      fddimibSMTMasterCts.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTMasterCts(10).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTAvailablePaths

          static final String OID_fddimibSMTAvailablePaths

      fddimibSMTAvailablePaths : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTAvailablePaths(11)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTAvailablePaths_0

          static final String OID_fddimibSMTAvailablePaths_0

      fddimibSMTAvailablePaths.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTAvailablePaths(11).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTConfigCapabilities

          static final String OID_fddimibSMTConfigCapabilities

      fddimibSMTConfigCapabilities : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigCapabilities(12)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTConfigCapabilities_0

          static final String OID_fddimibSMTConfigCapabilities_0

      fddimibSMTConfigCapabilities.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigCapabilities(12).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTConfigPolicy

          static final String OID_fddimibSMTConfigPolicy

      fddimibSMTConfigPolicy : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigPolicy(13)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTConfigPolicy_0

          static final String OID_fddimibSMTConfigPolicy_0

      fddimibSMTConfigPolicy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConfigPolicy(13).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTConnectionPolicy

          static final String OID_fddimibSMTConnectionPolicy

      fddimibSMTConnectionPolicy : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConnectionPolicy(14)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTConnectionPolicy_0

          static final String OID_fddimibSMTConnectionPolicy_0

      fddimibSMTConnectionPolicy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTConnectionPolicy(14).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTNotify

          static final String OID_fddimibSMTTNotify

      fddimibSMTTNotify : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTNotify(15)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTNotify_0

          static final String OID_fddimibSMTTNotify_0

      fddimibSMTTNotify.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTNotify(15).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStatRptPolicy

          static final String OID_fddimibSMTStatRptPolicy

      fddimibSMTStatRptPolicy : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStatRptPolicy(16)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStatRptPolicy_0

          static final String OID_fddimibSMTStatRptPolicy_0

      fddimibSMTStatRptPolicy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStatRptPolicy(16).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTraceMaxExpiration

          static final String OID_fddimibSMTTraceMaxExpiration

      fddimibSMTTraceMaxExpiration : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTraceMaxExpiration(17)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTraceMaxExpiration_0

          static final String OID_fddimibSMTTraceMaxExpiration_0

      fddimibSMTTraceMaxExpiration.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTraceMaxExpiration(17).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTBypassPresent

          static final String OID_fddimibSMTBypassPresent

      fddimibSMTBypassPresent : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTBypassPresent(18)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTBypassPresent_0

          static final String OID_fddimibSMTBypassPresent_0

      fddimibSMTBypassPresent.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTBypassPresent(18).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTECMState

          static final String OID_fddimibSMTECMState

      fddimibSMTECMState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTECMState(19)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTECMState_0

          static final String OID_fddimibSMTECMState_0

      fddimibSMTECMState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTECMState(19).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTCFState

          static final String OID_fddimibSMTCFState

      fddimibSMTCFState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTCFState(20)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTCFState_0

          static final String OID_fddimibSMTCFState_0

      fddimibSMTCFState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTCFState(20).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTRemoteDisconnectFlag

          static final String OID_fddimibSMTRemoteDisconnectFlag

      fddimibSMTRemoteDisconnectFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTRemoteDisconnectFlag(21)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTRemoteDisconnectFlag_0

          static final String OID_fddimibSMTRemoteDisconnectFlag_0

      fddimibSMTRemoteDisconnectFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTRemoteDisconnectFlag(21).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStationStatus

          static final String OID_fddimibSMTStationStatus

      fddimibSMTStationStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationStatus(22)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStationStatus_0

          static final String OID_fddimibSMTStationStatus_0

      fddimibSMTStationStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationStatus(22).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTPeerWrapFlag

          static final String OID_fddimibSMTPeerWrapFlag

      fddimibSMTPeerWrapFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTPeerWrapFlag(23)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTPeerWrapFlag_0

          static final String OID_fddimibSMTPeerWrapFlag_0

      fddimibSMTPeerWrapFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTPeerWrapFlag(23).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTimeStamp

          static final String OID_fddimibSMTTimeStamp

      fddimibSMTTimeStamp : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTimeStamp(24)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTimeStamp_0

          static final String OID_fddimibSMTTimeStamp_0

      fddimibSMTTimeStamp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTimeStamp(24).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTransitionTimeStamp

          static final String OID_fddimibSMTTransitionTimeStamp

      fddimibSMTTransitionTimeStamp : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTransitionTimeStamp(25)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTTransitionTimeStamp_0

          static final String OID_fddimibSMTTransitionTimeStamp_0

      fddimibSMTTransitionTimeStamp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTTransitionTimeStamp(25).0
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStationAction

          static final String OID_fddimibSMTStationAction

      fddimibSMTStationAction : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationAction(26)
      See Also:
        Constant Field Values

    - #### OID_fddimibSMTStationAction_0

          static final String OID_fddimibSMTStationAction_0

      fddimibSMTStationAction.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibSMT(1).fddimibSMTTable(2).fddimibSMTEntry(1).fddimibSMTStationAction(26).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMAC

          static final String OID_fddimibMAC

      fddimibMAC : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibMAC_0

          static final String OID_fddimibMAC_0

      fddimibMAC.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNumber

          static final String OID_fddimibMACNumber

      fddimibMACNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACNumber(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNumber_0

          static final String OID_fddimibMACNumber_0

      fddimibMACNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTable

          static final String OID_fddimibMACTable

      fddimibMACTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTable_0

          static final String OID_fddimibMACTable_0

      fddimibMACTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACEntry

          static final String OID_fddimibMACEntry

      fddimibMACEntry : FddimibMACEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACEntry_0

          static final String OID_fddimibMACEntry_0

      fddimibMACEntry.0 : FddimibMACEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACSMTIndex

          static final String OID_fddimibMACSMTIndex

      fddimibMACSMTIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTIndex(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACSMTIndex_0

          static final String OID_fddimibMACSMTIndex_0

      fddimibMACSMTIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACIndex

          static final String OID_fddimibMACIndex

      fddimibMACIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIndex(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACIndex_0

          static final String OID_fddimibMACIndex_0

      fddimibMACIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACIfIndex

          static final String OID_fddimibMACIfIndex

      fddimibMACIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIfIndex(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACIfIndex_0

          static final String OID_fddimibMACIfIndex_0

      fddimibMACIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACIfIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameStatusFunctions

          static final String OID_fddimibMACFrameStatusFunctions

      fddimibMACFrameStatusFunctions : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameStatusFunctions(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameStatusFunctions_0

          static final String OID_fddimibMACFrameStatusFunctions_0

      fddimibMACFrameStatusFunctions.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameStatusFunctions(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTMaxCapability

          static final String OID_fddimibMACTMaxCapability

      fddimibMACTMaxCapability : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMaxCapability(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTMaxCapability_0

          static final String OID_fddimibMACTMaxCapability_0

      fddimibMACTMaxCapability.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMaxCapability(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTVXCapability

          static final String OID_fddimibMACTVXCapability

      fddimibMACTVXCapability : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTVXCapability(6)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTVXCapability_0

          static final String OID_fddimibMACTVXCapability_0

      fddimibMACTVXCapability.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTVXCapability(6).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACAvailablePaths

          static final String OID_fddimibMACAvailablePaths

      fddimibMACAvailablePaths : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACAvailablePaths(7)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACAvailablePaths_0

          static final String OID_fddimibMACAvailablePaths_0

      fddimibMACAvailablePaths.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACAvailablePaths(7).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCurrentPath

          static final String OID_fddimibMACCurrentPath

      fddimibMACCurrentPath : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCurrentPath(8)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCurrentPath_0

          static final String OID_fddimibMACCurrentPath_0

      fddimibMACCurrentPath.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCurrentPath(8).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACUpstreamNbr

          static final String OID_fddimibMACUpstreamNbr

      fddimibMACUpstreamNbr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUpstreamNbr(9)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACUpstreamNbr_0

          static final String OID_fddimibMACUpstreamNbr_0

      fddimibMACUpstreamNbr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUpstreamNbr(9).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDownstreamNbr

          static final String OID_fddimibMACDownstreamNbr

      fddimibMACDownstreamNbr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamNbr(10)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDownstreamNbr_0

          static final String OID_fddimibMACDownstreamNbr_0

      fddimibMACDownstreamNbr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamNbr(10).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACOldUpstreamNbr

          static final String OID_fddimibMACOldUpstreamNbr

      fddimibMACOldUpstreamNbr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldUpstreamNbr(11)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACOldUpstreamNbr_0

          static final String OID_fddimibMACOldUpstreamNbr_0

      fddimibMACOldUpstreamNbr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldUpstreamNbr(11).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACOldDownstreamNbr

          static final String OID_fddimibMACOldDownstreamNbr

      fddimibMACOldDownstreamNbr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldDownstreamNbr(12)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACOldDownstreamNbr_0

          static final String OID_fddimibMACOldDownstreamNbr_0

      fddimibMACOldDownstreamNbr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACOldDownstreamNbr(12).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDupAddressTest

          static final String OID_fddimibMACDupAddressTest

      fddimibMACDupAddressTest : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDupAddressTest(13)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDupAddressTest_0

          static final String OID_fddimibMACDupAddressTest_0

      fddimibMACDupAddressTest.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDupAddressTest(13).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACRequestedPaths

          static final String OID_fddimibMACRequestedPaths

      fddimibMACRequestedPaths : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRequestedPaths(14)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACRequestedPaths_0

          static final String OID_fddimibMACRequestedPaths_0

      fddimibMACRequestedPaths.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRequestedPaths(14).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDownstreamPORTType

          static final String OID_fddimibMACDownstreamPORTType

      fddimibMACDownstreamPORTType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamPORTType(15)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDownstreamPORTType_0

          static final String OID_fddimibMACDownstreamPORTType_0

      fddimibMACDownstreamPORTType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDownstreamPORTType(15).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACSMTAddress

          static final String OID_fddimibMACSMTAddress

      fddimibMACSMTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTAddress(16)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACSMTAddress_0

          static final String OID_fddimibMACSMTAddress_0

      fddimibMACSMTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACSMTAddress(16).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTReq

          static final String OID_fddimibMACTReq

      fddimibMACTReq : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTReq(17)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTReq_0

          static final String OID_fddimibMACTReq_0

      fddimibMACTReq.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTReq(17).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTNeg

          static final String OID_fddimibMACTNeg

      fddimibMACTNeg : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTNeg(18)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTNeg_0

          static final String OID_fddimibMACTNeg_0

      fddimibMACTNeg.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTNeg(18).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTMax

          static final String OID_fddimibMACTMax

      fddimibMACTMax : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMax(19)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTMax_0

          static final String OID_fddimibMACTMax_0

      fddimibMACTMax.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTMax(19).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTvxValue

          static final String OID_fddimibMACTvxValue

      fddimibMACTvxValue : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTvxValue(20)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTvxValue_0

          static final String OID_fddimibMACTvxValue_0

      fddimibMACTvxValue.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTvxValue(20).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameCts

          static final String OID_fddimibMACFrameCts

      fddimibMACFrameCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameCts(21)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameCts_0

          static final String OID_fddimibMACFrameCts_0

      fddimibMACFrameCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameCts(21).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCopiedCts

          static final String OID_fddimibMACCopiedCts

      fddimibMACCopiedCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCopiedCts(22)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCopiedCts_0

          static final String OID_fddimibMACCopiedCts_0

      fddimibMACCopiedCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACCopiedCts(22).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTransmitCts

          static final String OID_fddimibMACTransmitCts

      fddimibMACTransmitCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTransmitCts(23)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTransmitCts_0

          static final String OID_fddimibMACTransmitCts_0

      fddimibMACTransmitCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACTransmitCts(23).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACErrorCts

          static final String OID_fddimibMACErrorCts

      fddimibMACErrorCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACErrorCts(24)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACErrorCts_0

          static final String OID_fddimibMACErrorCts_0

      fddimibMACErrorCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACErrorCts(24).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACLostCts

          static final String OID_fddimibMACLostCts

      fddimibMACLostCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACLostCts(25)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACLostCts_0

          static final String OID_fddimibMACLostCts_0

      fddimibMACLostCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACLostCts(25).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameErrorThreshold

          static final String OID_fddimibMACFrameErrorThreshold

      fddimibMACFrameErrorThreshold : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorThreshold(26)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameErrorThreshold_0

          static final String OID_fddimibMACFrameErrorThreshold_0

      fddimibMACFrameErrorThreshold.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorThreshold(26).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameErrorRatio

          static final String OID_fddimibMACFrameErrorRatio

      fddimibMACFrameErrorRatio : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorRatio(27)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameErrorRatio_0

          static final String OID_fddimibMACFrameErrorRatio_0

      fddimibMACFrameErrorRatio.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorRatio(27).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACRMTState

          static final String OID_fddimibMACRMTState

      fddimibMACRMTState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRMTState(28)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACRMTState_0

          static final String OID_fddimibMACRMTState_0

      fddimibMACRMTState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACRMTState(28).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDaFlag

          static final String OID_fddimibMACDaFlag

      fddimibMACDaFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDaFlag(29)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACDaFlag_0

          static final String OID_fddimibMACDaFlag_0

      fddimibMACDaFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACDaFlag(29).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACUnaDaFlag

          static final String OID_fddimibMACUnaDaFlag

      fddimibMACUnaDaFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUnaDaFlag(30)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACUnaDaFlag_0

          static final String OID_fddimibMACUnaDaFlag_0

      fddimibMACUnaDaFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACUnaDaFlag(30).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameErrorFlag

          static final String OID_fddimibMACFrameErrorFlag

      fddimibMACFrameErrorFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorFlag(31)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACFrameErrorFlag_0

          static final String OID_fddimibMACFrameErrorFlag_0

      fddimibMACFrameErrorFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACFrameErrorFlag(31).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACMAUnitdataAvailable

          static final String OID_fddimibMACMAUnitdataAvailable

      fddimibMACMAUnitdataAvailable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataAvailable(32)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACMAUnitdataAvailable_0

          static final String OID_fddimibMACMAUnitdataAvailable_0

      fddimibMACMAUnitdataAvailable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataAvailable(32).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACHardwarePresent

          static final String OID_fddimibMACHardwarePresent

      fddimibMACHardwarePresent : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACHardwarePresent(33)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACHardwarePresent_0

          static final String OID_fddimibMACHardwarePresent_0

      fddimibMACHardwarePresent.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACHardwarePresent(33).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACMAUnitdataEnable

          static final String OID_fddimibMACMAUnitdataEnable

      fddimibMACMAUnitdataEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataEnable(34)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACMAUnitdataEnable_0

          static final String OID_fddimibMACMAUnitdataEnable_0

      fddimibMACMAUnitdataEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMAC(2).fddimibMACTable(2).fddimibMACEntry(1).fddimibMACMAUnitdataEnable(34).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCounters

          static final String OID_fddimibMACCounters

      fddimibMACCounters : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCounters_0

          static final String OID_fddimibMACCounters_0

      fddimibMACCounters.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCountersTable

          static final String OID_fddimibMACCountersTable

      fddimibMACCountersTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCountersTable_0

          static final String OID_fddimibMACCountersTable_0

      fddimibMACCountersTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCountersEntry

          static final String OID_fddimibMACCountersEntry

      fddimibMACCountersEntry : FddimibMACCountersEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACCountersEntry_0

          static final String OID_fddimibMACCountersEntry_0

      fddimibMACCountersEntry.0 : FddimibMACCountersEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTokenCts

          static final String OID_fddimibMACTokenCts

      fddimibMACTokenCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTokenCts(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTokenCts_0

          static final String OID_fddimibMACTokenCts_0

      fddimibMACTokenCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTokenCts(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTvxExpiredCts

          static final String OID_fddimibMACTvxExpiredCts

      fddimibMACTvxExpiredCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTvxExpiredCts(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACTvxExpiredCts_0

          static final String OID_fddimibMACTvxExpiredCts_0

      fddimibMACTvxExpiredCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACTvxExpiredCts(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedCts

          static final String OID_fddimibMACNotCopiedCts

      fddimibMACNotCopiedCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedCts(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedCts_0

          static final String OID_fddimibMACNotCopiedCts_0

      fddimibMACNotCopiedCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedCts(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACLateCts

          static final String OID_fddimibMACLateCts

      fddimibMACLateCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACLateCts(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACLateCts_0

          static final String OID_fddimibMACLateCts_0

      fddimibMACLateCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACLateCts(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACRingOpCts

          static final String OID_fddimibMACRingOpCts

      fddimibMACRingOpCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACRingOpCts(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACRingOpCts_0

          static final String OID_fddimibMACRingOpCts_0

      fddimibMACRingOpCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACRingOpCts(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedRatio

          static final String OID_fddimibMACNotCopiedRatio

      fddimibMACNotCopiedRatio : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedRatio(6)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedRatio_0

          static final String OID_fddimibMACNotCopiedRatio_0

      fddimibMACNotCopiedRatio.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedRatio(6).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedFlag

          static final String OID_fddimibMACNotCopiedFlag

      fddimibMACNotCopiedFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedFlag(7)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedFlag_0

          static final String OID_fddimibMACNotCopiedFlag_0

      fddimibMACNotCopiedFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedFlag(7).0
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedThreshold

          static final String OID_fddimibMACNotCopiedThreshold

      fddimibMACNotCopiedThreshold : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedThreshold(8)
      See Also:
        Constant Field Values

    - #### OID_fddimibMACNotCopiedThreshold_0

          static final String OID_fddimibMACNotCopiedThreshold_0

      fddimibMACNotCopiedThreshold.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibMACCounters(3).fddimibMACCountersTable(1).fddimibMACCountersEntry(1).fddimibMACNotCopiedThreshold(8).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATH

          static final String OID_fddimibPATH

      fddimibPATH : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATH_0

          static final String OID_fddimibPATH_0

      fddimibPATH.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHNumber

          static final String OID_fddimibPATHNumber

      fddimibPATHNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHNumber(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHNumber_0

          static final String OID_fddimibPATHNumber_0

      fddimibPATHNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHTable

          static final String OID_fddimibPATHTable

      fddimibPATHTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHTable_0

          static final String OID_fddimibPATHTable_0

      fddimibPATHTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHEntry

          static final String OID_fddimibPATHEntry

      fddimibPATHEntry : FddimibPATHEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHEntry_0

          static final String OID_fddimibPATHEntry_0

      fddimibPATHEntry.0 : FddimibPATHEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHSMTIndex

          static final String OID_fddimibPATHSMTIndex

      fddimibPATHSMTIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHSMTIndex(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHSMTIndex_0

          static final String OID_fddimibPATHSMTIndex_0

      fddimibPATHSMTIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHSMTIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHIndex

          static final String OID_fddimibPATHIndex

      fddimibPATHIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHIndex(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHIndex_0

          static final String OID_fddimibPATHIndex_0

      fddimibPATHIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHTVXLowerBound

          static final String OID_fddimibPATHTVXLowerBound

      fddimibPATHTVXLowerBound : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTVXLowerBound(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHTVXLowerBound_0

          static final String OID_fddimibPATHTVXLowerBound_0

      fddimibPATHTVXLowerBound.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTVXLowerBound(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHTMaxLowerBound

          static final String OID_fddimibPATHTMaxLowerBound

      fddimibPATHTMaxLowerBound : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTMaxLowerBound(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHTMaxLowerBound_0

          static final String OID_fddimibPATHTMaxLowerBound_0

      fddimibPATHTMaxLowerBound.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHTMaxLowerBound(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHMaxTReq

          static final String OID_fddimibPATHMaxTReq

      fddimibPATHMaxTReq : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHMaxTReq(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHMaxTReq_0

          static final String OID_fddimibPATHMaxTReq_0

      fddimibPATHMaxTReq.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHTable(2).fddimibPATHEntry(1).fddimibPATHMaxTReq(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigTable

          static final String OID_fddimibPATHConfigTable

      fddimibPATHConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigTable_0

          static final String OID_fddimibPATHConfigTable_0

      fddimibPATHConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigEntry

          static final String OID_fddimibPATHConfigEntry

      fddimibPATHConfigEntry : FddimibPATHConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigEntry_0

          static final String OID_fddimibPATHConfigEntry_0

      fddimibPATHConfigEntry.0 : FddimibPATHConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigSMTIndex

          static final String OID_fddimibPATHConfigSMTIndex

      fddimibPATHConfigSMTIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigSMTIndex(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigSMTIndex_0

          static final String OID_fddimibPATHConfigSMTIndex_0

      fddimibPATHConfigSMTIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigSMTIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigPATHIndex

          static final String OID_fddimibPATHConfigPATHIndex

      fddimibPATHConfigPATHIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigPATHIndex(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigPATHIndex_0

          static final String OID_fddimibPATHConfigPATHIndex_0

      fddimibPATHConfigPATHIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigPATHIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigTokenOrder

          static final String OID_fddimibPATHConfigTokenOrder

      fddimibPATHConfigTokenOrder : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigTokenOrder(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigTokenOrder_0

          static final String OID_fddimibPATHConfigTokenOrder_0

      fddimibPATHConfigTokenOrder.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigTokenOrder(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigResourceType

          static final String OID_fddimibPATHConfigResourceType

      fddimibPATHConfigResourceType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceType(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigResourceType_0

          static final String OID_fddimibPATHConfigResourceType_0

      fddimibPATHConfigResourceType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceType(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigResourceIndex

          static final String OID_fddimibPATHConfigResourceIndex

      fddimibPATHConfigResourceIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceIndex(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigResourceIndex_0

          static final String OID_fddimibPATHConfigResourceIndex_0

      fddimibPATHConfigResourceIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigResourceIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigCurrentPath

          static final String OID_fddimibPATHConfigCurrentPath

      fddimibPATHConfigCurrentPath : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigCurrentPath(6)
      See Also:
        Constant Field Values

    - #### OID_fddimibPATHConfigCurrentPath_0

          static final String OID_fddimibPATHConfigCurrentPath_0

      fddimibPATHConfigCurrentPath.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPATH(4).fddimibPATHConfigTable(3).fddimibPATHConfigEntry(1).fddimibPATHConfigCurrentPath(6).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORT

          static final String OID_fddimibPORT

      fddimibPORT : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORT_0

          static final String OID_fddimibPORT_0

      fddimibPORT.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTNumber

          static final String OID_fddimibPORTNumber

      fddimibPORTNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTNumber(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTNumber_0

          static final String OID_fddimibPORTNumber_0

      fddimibPORTNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTTable

          static final String OID_fddimibPORTTable

      fddimibPORTTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTTable_0

          static final String OID_fddimibPORTTable_0

      fddimibPORTTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTEntry

          static final String OID_fddimibPORTEntry

      fddimibPORTEntry : FddimibPORTEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTEntry_0

          static final String OID_fddimibPORTEntry_0

      fddimibPORTEntry.0 : FddimibPORTEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTSMTIndex

          static final String OID_fddimibPORTSMTIndex

      fddimibPORTSMTIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTSMTIndex(1)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTSMTIndex_0

          static final String OID_fddimibPORTSMTIndex_0

      fddimibPORTSMTIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTSMTIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTIndex

          static final String OID_fddimibPORTIndex

      fddimibPORTIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTIndex(2)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTIndex_0

          static final String OID_fddimibPORTIndex_0

      fddimibPORTIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTMyType

          static final String OID_fddimibPORTMyType

      fddimibPORTMyType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMyType(3)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTMyType_0

          static final String OID_fddimibPORTMyType_0

      fddimibPORTMyType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMyType(3).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTNeighborType

          static final String OID_fddimibPORTNeighborType

      fddimibPORTNeighborType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTNeighborType(4)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTNeighborType_0

          static final String OID_fddimibPORTNeighborType_0

      fddimibPORTNeighborType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTNeighborType(4).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTConnectionPolicies

          static final String OID_fddimibPORTConnectionPolicies

      fddimibPORTConnectionPolicies : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionPolicies(5)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTConnectionPolicies_0

          static final String OID_fddimibPORTConnectionPolicies_0

      fddimibPORTConnectionPolicies.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionPolicies(5).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTMACIndicated

          static final String OID_fddimibPORTMACIndicated

      fddimibPORTMACIndicated : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACIndicated(6)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTMACIndicated_0

          static final String OID_fddimibPORTMACIndicated_0

      fddimibPORTMACIndicated.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACIndicated(6).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTCurrentPath

          static final String OID_fddimibPORTCurrentPath

      fddimibPORTCurrentPath : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTCurrentPath(7)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTCurrentPath_0

          static final String OID_fddimibPORTCurrentPath_0

      fddimibPORTCurrentPath.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTCurrentPath(7).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTRequestedPaths

          static final String OID_fddimibPORTRequestedPaths

      fddimibPORTRequestedPaths : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTRequestedPaths(8)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTRequestedPaths_0

          static final String OID_fddimibPORTRequestedPaths_0

      fddimibPORTRequestedPaths.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTRequestedPaths(8).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTMACPlacement

          static final String OID_fddimibPORTMACPlacement

      fddimibPORTMACPlacement : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACPlacement(9)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTMACPlacement_0

          static final String OID_fddimibPORTMACPlacement_0

      fddimibPORTMACPlacement.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTMACPlacement(9).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTAvailablePaths

          static final String OID_fddimibPORTAvailablePaths

      fddimibPORTAvailablePaths : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAvailablePaths(10)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTAvailablePaths_0

          static final String OID_fddimibPORTAvailablePaths_0

      fddimibPORTAvailablePaths.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAvailablePaths(10).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTPMDClass

          static final String OID_fddimibPORTPMDClass

      fddimibPORTPMDClass : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPMDClass(11)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTPMDClass_0

          static final String OID_fddimibPORTPMDClass_0

      fddimibPORTPMDClass.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPMDClass(11).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTConnectionCapabilities

          static final String OID_fddimibPORTConnectionCapabilities

      fddimibPORTConnectionCapabilities : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionCapabilities(12)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTConnectionCapabilities_0

          static final String OID_fddimibPORTConnectionCapabilities_0

      fddimibPORTConnectionCapabilities.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectionCapabilities(12).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTBSFlag

          static final String OID_fddimibPORTBSFlag

      fddimibPORTBSFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTBSFlag(13)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTBSFlag_0

          static final String OID_fddimibPORTBSFlag_0

      fddimibPORTBSFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTBSFlag(13).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLCTFailCts

          static final String OID_fddimibPORTLCTFailCts

      fddimibPORTLCTFailCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLCTFailCts(14)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLCTFailCts_0

          static final String OID_fddimibPORTLCTFailCts_0

      fddimibPORTLCTFailCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLCTFailCts(14).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerEstimate

          static final String OID_fddimibPORTLerEstimate

      fddimibPORTLerEstimate : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerEstimate(15)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerEstimate_0

          static final String OID_fddimibPORTLerEstimate_0

      fddimibPORTLerEstimate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerEstimate(15).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLemRejectCts

          static final String OID_fddimibPORTLemRejectCts

      fddimibPORTLemRejectCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemRejectCts(16)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLemRejectCts_0

          static final String OID_fddimibPORTLemRejectCts_0

      fddimibPORTLemRejectCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemRejectCts(16).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLemCts

          static final String OID_fddimibPORTLemCts

      fddimibPORTLemCts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemCts(17)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLemCts_0

          static final String OID_fddimibPORTLemCts_0

      fddimibPORTLemCts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLemCts(17).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerCutoff

          static final String OID_fddimibPORTLerCutoff

      fddimibPORTLerCutoff : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerCutoff(18)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerCutoff_0

          static final String OID_fddimibPORTLerCutoff_0

      fddimibPORTLerCutoff.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerCutoff(18).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerAlarm

          static final String OID_fddimibPORTLerAlarm

      fddimibPORTLerAlarm : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerAlarm(19)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerAlarm_0

          static final String OID_fddimibPORTLerAlarm_0

      fddimibPORTLerAlarm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerAlarm(19).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTConnectState

          static final String OID_fddimibPORTConnectState

      fddimibPORTConnectState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectState(20)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTConnectState_0

          static final String OID_fddimibPORTConnectState_0

      fddimibPORTConnectState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTConnectState(20).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTPCMState

          static final String OID_fddimibPORTPCMState

      fddimibPORTPCMState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCMState(21)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTPCMState_0

          static final String OID_fddimibPORTPCMState_0

      fddimibPORTPCMState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCMState(21).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTPCWithhold

          static final String OID_fddimibPORTPCWithhold

      fddimibPORTPCWithhold : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCWithhold(22)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTPCWithhold_0

          static final String OID_fddimibPORTPCWithhold_0

      fddimibPORTPCWithhold.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTPCWithhold(22).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerFlag

          static final String OID_fddimibPORTLerFlag

      fddimibPORTLerFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerFlag(23)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTLerFlag_0

          static final String OID_fddimibPORTLerFlag_0

      fddimibPORTLerFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTLerFlag(23).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTHardwarePresent

          static final String OID_fddimibPORTHardwarePresent

      fddimibPORTHardwarePresent : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTHardwarePresent(24)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTHardwarePresent_0

          static final String OID_fddimibPORTHardwarePresent_0

      fddimibPORTHardwarePresent.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTHardwarePresent(24).0
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTAction

          static final String OID_fddimibPORTAction

      fddimibPORTAction : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAction(25)
      See Also:
        Constant Field Values

    - #### OID_fddimibPORTAction_0

          static final String OID_fddimibPORTAction_0

      fddimibPORTAction.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).fddi(15).fddimib(73).fddimibPORT(5).fddimibPORTTable(2).fddimibPORTEntry(1).fddimibPORTAction(25).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.